[Desktop Entry]
Encoding=UTF-8
Name=Gnome Apt Software Manager
Comment=Manage the installed software packages on your Debian system
TryExec=/usr/bin/@PACKAGE@@EXEEXT@
Exec=gksu -m 'GNOME Apt needs superuser priviledges to manage software.' -t 'Enter root password' -u root /usr/bin/@PACKAGE@@EXEEXT@
Icon=@PACKAGE@.png
Terminal=false
MultipleArgs=false
Type=Application
Categories=Application;System;
